﻿@charset "utf-8";
.pc_hide{
	display: none;
}

/* --------------------------------------------------

   header

-------------------------------------------------- */
body {
	background: none;
	overflow-y: scroll;
}

#container {
	width: auto;
	min-width: 962px;
	overflow: hidden;
}

#container .report a:link,
#container .report a:visited, .report a:active {
	color: #464646;
	text-decoration: underline;
	outline: medium none;
}

#container a:hover{
	color: #8f8e8e;
	text-decoration: underline;
	outline: none;
}

#header {
	width: 918px !important;
	height: 105px !important;
	padding: 8px 15px 0;
	margin: 0 auto;
	background: none !important;
}

.header_wrap {
	border-bottom: 1px solid #bebebe;
	height: 106px;
	margin-bottom: 30px;
}

#header p{
	width: 948px;
	padding-top: 24px;
}

#head_title_s {
	width: 918px;
	height: 65px !important;
	padding: 0 15px;
  margin: 0 auto;
  margin-top: 20px;
	background: none;
}

#head_title_s_wrap {
	border-bottom: 1px solid #bebebe;
}

#head_title_s h1 {
	padding-right: 8px !important;
	font-size: 20px;
	font-weight: normal;
}

#head_title_s #pan {
	padding: 16px 0;
	font-size: 12px !important;
}


/* --------------------------------------------------

   csr_body

-------------------------------------------------- */
.contents_main {
	width: 948px;
	color: #3c3c3c;
	padding: 0 15px;
	margin: 0 auto;
	box-sizing: border-box;
}

.section-block {
	margin-bottom: 34px;
}

#csr_body {
	margin: 0 auto;
	padding: 25px 0 30px 0;
	font-size: 100%;
	line-height: 2.14;
	text-align: left;
	 -webkit-text-size-adjust: none;
}

#csr_body p {
	margin: 0;
}

#csr_body .report p,
#csr_body .report dl,
#csr_body .report dt,
#csr_body .report dd,
#csr_body .report li {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

#csr_body ul,
#csr_body ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#csr_body ul.normal {
	padding-left: 2em;
	list-style-type: disc;
	list-style-position: outside;
}

#csr_body ol.normal {
	padding-left: 2em;
	list-style-type: decimal;
	list-style-position: outside;
}

#csr_body h1,
#csr_body h2,
#csr_body h3,
#csr_body h4,
#csr_body h5,
#csr_body h6 {
	margin: 0;
	padding: 0;
	font-size: 108%;
}

#csr_body sub {
	vertical-align: baseline;
}

#csr_body sup {
	white-space: nowrap;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.1;
	vertical-align: text-top;
}

#csr_body a:hover img.ov {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

/* list */
#csr_body li img {
	vertical-align:bottom;
}

/* float */
#csr_body .f_l { float: left;}
#csr_body .f_r { float: right;}

/* textalign */
#csr_body .ta_l { text-align: left;}
#csr_body .ta_c { text-align: center;}
#csr_body .ta_r { text-align: right;}
#csr_body .ta_just { text-align: justify;}
#csr_body .va_t { vertical-align: top;}
#csr_body .va_b { vertical-align: bottom;}

/* italic */
#csr_body .fs_i { font-style: italic;}

/* font weight */
#csr_body .fw_n { font-weight: normal;}
#csr_body .fw_b { font-weight: bold;}

/* Line Height */
#csr_body .lh14 { line-height: 1.4;}
#csr_body .lh15 { line-height: 1.5;}
#csr_body .lh16 { line-height: 1.6;}
#csr_body .lh17 { line-height: 1.7;}
#csr_body .lh18 { line-height: 1.8;}
#csr_body .lh20 { line-height: 2;}

/* font */
#csr_body .fs10 { font-size: 77%; }
#csr_body .fs11 { font-size: 85%; }
#csr_body .fs12 { font-size: 93%; }
#csr_body .fs13 { font-size: 100%; }
#csr_body .fs14 { font-size: 108%; }
#csr_body .fs15 { font-size: 116%; }
#csr_body .fs16 { font-size: 123.1%; }
#csr_body .fs17 { font-size: 131%; }
#csr_body .fs18 { font-size: 138.5%; }

/* space */
#csr_body .mt_0 { margin-top: 0px!important;}
#csr_body .mt_10 { margin-top: 10px!important;}
#csr_body .mt_20 { margin-top: 20px!important;}
#csr_body .mt_30 { margin-top: 30px!important;}
#csr_body .mt_40 { margin-top: 40px!important;}

#csr_body .mb_0 { margin-bottom: 0px!important;}
#csr_body .mb_10 { margin-bottom: 10px!important;}
#csr_body .mb_20 { margin-bottom: 20px!important;}
#csr_body .mb_30 { margin-bottom: 30px!important;}
#csr_body .mb_40 { margin-bottom: 40px!important;}
#csr_body .mb_50 { margin-bottom: 50px!important;}
#csr_body .mb_100 { margin-bottom: 100px!important;}

#csr_body .pt_10 { padding-top: 10px!important;}
#csr_body .pt_20 { padding-top: 20px!important;}
#csr_body .pt_30 { padding-top: 30px!important;}
#csr_body .pt_40 { padding-top: 40px!important;}
#csr_body .pt_50 { padding-top: 50px!important;}

#csr_body .pb_20 { padding-bottom: 20px!important;}

#csr_body .pl_15 { padding-left: 15px!important;}
#csr_body .pl_20 { padding-left: 20px!important;}
#csr_body .pl_30 { padding-left: 30px!important;}

#csr_body .pr_5 { padding-right: 5px!important;}
#csr_body .pr_10 { padding-right: 10px!important;}
#csr_body .pr_15 { padding-right: 15px!important;}
#csr_body .pr_20 { padding-right: 20px!important;}
#csr_body .pr_30 { padding-right: 30px!important;}

/* -- clearfix -- */
#csr_body .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* --------------------------------------------------

   col

-------------------------------------------------- */
.col_wrap {
	overflow: hidden;
	list-style: none;
}
.col_row {
	list-style: none;
	padding: 0;
	margin: 0 -15px;
	list-style: none;
}
.col_row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6,
.col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	box-sizing: border-box;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}
.col-12 { width: 100%;}
.col-11 { width: 91.66666667%;}
.col-10 { width: 83.33333333%;}
.col-9 { width: 75%;}
.col-8 { width: 66.66666667%;}
.col-7 { width: 58.33333333%;}
.col-6 { width: 50%;}
.col-5 { width: 41.66666667%;}
.col-4 { width: 33.33333333%;}
.col-3 { width: 25%;}
.col-2 { width: 16.66666667%;}
.col-1 { width: 8.33333333%;}

.col-pull-12 { right: 100%;}
.col-pull-11 { right: 91.66666667%;}
.col-pull-10 { right: 83.33333333%;}
.col-pull-9 { right: 75%;}
.col-pull-8 { right: 66.66666667%;}
.col-pull-7 { right: 58.33333333%;}
.col-pull-6 { right: 50%;}
.col-pull-5 { right: 41.66666667%;}
.col-pull-4 { right: 33.33333333%;}
.col-pull-3 { right: 25%;}
.col-pull-2 { right: 16.66666667%;}
.col-pull-1 { right: 8.33333333%;}
.col-pull-0 { right: auto;}

.col-push-12 { left: 100%;}
.col-push-11 { left: 91.66666667%;}
.col-push-10 { left: 83.33333333%;}
.col-push-9 { left: 75%;}
.col-push-8 { left: 66.66666667%;}
.col-push-7 { left: 58.33333333%;}
.col-push-6 { left: 50%;}
.col-push-5 { left: 41.66666667%;}
.col-push-4 { left: 33.33333333%;}
.col-push-3 { left: 25%;}
.col-push-2 { left: 16.66666667%;}
.col-push-1 { left: 8.33333333%;}
.col-push-0 { left: auto;}

.col-offset-12 { margin-left: 100%;}
.col-offset-11 { margin-left: 91.66666667%;}
.col-offset-10 { margin-left: 83.33333333%;}
.col-offset-9 { margin-left: 75%;}
.col-offset-8 { margin-left: 66.66666667%;}
.col-offset-7 { margin-left: 58.33333333%;}
.col-offset-6 { margin-left: 50%;}
.col-offset-5 { margin-left: 41.66666667%;}
.col-offset-4 { margin-left: 33.33333333%;}
.col-offset-3 { margin-left: 25%;}
.col-offset-2 { margin-left: 16.66666667%;}
.col-offset-1 { margin-left: 8.33333333%;}
.col-offset-0 { margin-left: 0;}

.col-anchor-line .line_pc_left {
	padding-right: 7px;
	padding-left: 15px;
}

.col-anchor-line .line_pc_center {
	padding-right: 7px;
	padding-left: 8px;
}

.col-anchor-line .line_pc_right {
	padding-right: 15px;
	padding-left: 8px;
}


/* --------------------------------------------------

   text

-------------------------------------------------- */
.heading-article {
	margin-bottom: 40px !important;
	font-size: 22px !important;
	color: #e60516;
	font-weight: bold;
	line-height: 1.6;
}

.heading-article.heading-icon {
	padding-left: 2.5em !important;
}

.heading-article.heading-icon .icon-area {
	width: 2em;
}

.text-left { text-align: left;}
.text-center { text-align: center;}
.text-right { text-align: right;}

.color-primary { color: #e60516 !important;}
.color-usual { color: #464646 !important;}

.notes_sup { color: #e60516;}

.block-border {
	border: 4px solid #e60516;
}

.block-border .block-border-heading {
	display: block;
	padding: 5px 23px 4px;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	background: #e60516;
}

.block-border .block-border-body {
	padding: 31px 39px 60px 40px;
}


/* --------------------------------------------------

   font

-------------------------------------------------- */
.font-xxs{font-size: 85%;}
.font-xs { font-size: 13px !important; }
.font-sm { font-size: 14px !important; }
.font-md { font-size: 15px !important; }
.font-md-lg { font-size: 17px !important; }
.font-md-xl { font-size: 21px !important; }
.font-md-ex { font-size: 25px !important; }


/* --------------------------------------------------

   img

-------------------------------------------------- */
.img-fluid {
	max-width: 100%;
	height: auto;
}

.img-area {
	line-height: 0;
}


/* --------------------------------------------------

   margin

-------------------------------------------------- */
.mgt-none { margin-top: 0 !important;}
.mgt-xxs { margin-top: 0.3em !important;}
.mgt-xs { margin-top: 0.5em !important;}
.mgt-sm { margin-top: 1em !important;}
.mgt-md { margin-top: 1.5em !important;}
.mgt-lg { margin-top: 2em !important;}

.mgt-xl { margin-top: 3em !important;}
.mgb-none { margin-bottom: 0 !important;}
.mgb-xxs { margin-bottom: 0.3em !important;}
.mgb-xs { margin-bottom: 0.5em !important;}
.mgb-sm { margin-bottom: 1em !important;}
.mgb-md { margin-bottom: 1.5em !important;}
.mgb-lg { margin-bottom: 2em !important;}
.mgb-xl { margin-bottom: 3em !important;}

.mgl-none { margin-left: 0 !important;}
.mgl-xs { margin-left: 0.5em !important;}
.mgl-sm { margin-left: 1em !important;}
.mgl-md { margin-left: 1.5em !important;}
.mgl-lg { margin-left: 2em !important;}
.mgl-xl { margin-left: 3em !important;}

.mgr-none { margin-right: 0 !important;}
.mgr-xs { margin-right: 0.5em !important;}
.mgr-sm { margin-right: 1em !important;}
.mgr-md { margin-right: 1.5em !important;}
.mgr-lg { margin-right: 2em !important;}
.mgr-xl { margin-right: 3em !important;}
.mgl-none { margin-left: 0 !important;}


/* --------------------------------------------------

   padding

-------------------------------------------------- */
.pdt-none { padding-top: 0 !important;}
.pdt-xxs { padding-top: 0.3em !important;}
.pdt-xs { padding-top: 0.5em !important;}
.pdt-sm { padding-top: 1em !important;}
.pdt-md { padding-top: 1.5em !important;}
.pdt-lg { padding-top: 2em !important;}
.pdt-xl { padding-top: 3em !important;}

.pdb-none { padding-bottom: 0 !important;}
.pdb-xxs { padding-bottom: 0.3em !important;}
.pdb-xs { padding-bottom: 0.5em !important;}
.pdb-sm { padding-bottom: 1em !important;}
.pdb-md { padding-bottom: 1.5em!important;}
.pdb-lg { padding-bottom: 2em !important;}
.pdb-xl { padding-bottom: 3em !important;}

.pc-pdl-none { padding-left: 0 !important;}
.pc-pdr-none { padding-right: 0 !important;}
.pc-pdl-md { padding-left: 15px !important;}
.pc-pdr-md { padding-right: 15px !important;}


/* --------------------------------------------------

   notes

-------------------------------------------------- */
.notes_usual {
	display: block;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	font-size: 13px !important;
	line-height: 1.69;
	position: relative;
}

.notes_usual:after {
	content: "";
	display: block;
	clear: both;
}

.notes_usual dt {
	width: 35px;
	margin-bottom: 13px !important;
	color: #e60516;
	position: absolute;
	left: 0;
}

.notes_usual dd {
	display: block;
	margin-left: 0;
	margin-bottom: 13px !important;
	padding-left: 35px !important;
}

.img-sup-block {
	position: relative;
}

.img-sup-block-notes {
	position: absolute;
	top: 299px;
	right: 0;
}


/* --------------------------------------------------

   anchor

-------------------------------------------------- */
.btn-anchor {
	display: block;
	padding: 7px 22px 5px 26px;
	border: 1px solid #dddddd;
	border-radius: 5px;
	text-decoration: none !important;
	line-height: 1.85;
	_letter-spacing: -0.5px;
    letter-spacing: 0.5px;
}

.btn-anchor:hover {
	text-decoration: none !important;
}

.consumers .btn-anchor {
	background: url(../img/anchor_consumers.png) no-repeat;
	background-size: 14px;
	background-position: 7px 13px;
}

.partners .btn-anchor {
	background: url(../img/anchor_partners.png) no-repeat;
	background-size: 14px;
	background-position: 7px 13px;
}

.employees .btn-anchor {
	background: url(../img/anchor_employees.png) no-repeat;
	background-size: 14px;
	background-position: 7px 13px;
}

.environment .btn-anchor {
	background: url(../img/anchor_environment.png) no-repeat;
	background-size: 14px;
	background-position: 7px 13px;
}

.governance .btn-anchor {
	background: url(../img/anchor_governance.png) no-repeat;
	background-size: 14px;
	background-position: 7px 13px;
}

.consumers .btn-anchor:hover { color: #ff8200 !important;}
.partners .btn-anchor:hover { color: #0096e1 !important;}
.employees .btn-anchor:hover { color: #ff1973 !important;}
.environment .btn-anchor:hover { color: #009332 !important;}
.report .btn-anchor:hover { color: #f48c0a !important;}
.governance .btn-anchor:hover { color: #002b7d !important;}

.btn-anchor.pc_line {
	padding-top: 4px;
	padding-bottom: 6px;
	line-height: 1;
}


/* --------------------------------------------------

   icon

-------------------------------------------------- */
.icon {
	display: inline-block;
	padding-left: 3em;
	position: relative;
}

.icon:before {
	content: "";
	width: 25px;
	height: 12px;
	position: absolute;
	top: 5px;
	left: 0;
}

.icon.arrow {
	padding-left: 1em;
	top: 0;
}

.icon.arrow:before {
	height: 16px;
	background: url(../img/nav_arrow.png) no-repeat top left;
}

.icon.pdf:before {
	background: url(../img/li_pdf.gif) no-repeat 0 0;
}

.arrow-block:before {
	background: url(../img/li_rect.gif) no-repeat 0 0;
}

.heading-icon {
	padding-left: 1em !important;
	position: relative;
}

.icon-area {
	position: absolute;
	left: 0;
}


/* --------------------------------------------------

   list

-------------------------------------------------- */
.list-usual {
	padding-left: 1em !important;
}

.list-usual.text-indent-0p4 {
	text-indent: 0.4em;
}

.list-usual li:before {
	content: "";
	display: inline-block;
	width: 0.3em;
	height: 0.3em;
	margin-left: -1em;
	margin-right: 0.3em;
	border-radius: 0.15em;
	vertical-align: 0.3em;
	background-color: #8f8f8f;
	overflow: hidden;
}

.list-border li {
	margin-top: 16px;
	padding-top: 24px;
	border-top: 1px solid #bebebe;
}

.list-border li:first-child {
	padding-top: 0;
	border-top: 0;
}

/* --------------------------------------------------

  page_to

-------------------------------------------------- */
#page_top {
	width: 948px;
	padding: 0 15px;
	margin: 0 auto 0px;
	background: none;
	box-sizing: border-box;
}
